<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="/favicon.png">
    <title>Coscine</title>
  </head>
  <body class="dark:bg-gray-800">
    <noscript>
        <strong>We're sorry but this page doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
      </noscript>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
